## fonts-elstob 1.014+ds

=== debian/changelog ===
fonts-elstob (1.014+ds-1) unstable; urgency=medium

  * New upstream version.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Thu, 14 Jan 2021 15:18:06 +0100

fonts-elstob (1.013+ds-1) unstable; urgency=medium

  * New upstream version.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Wed, 02 Dec 2020 15:02:35 +0100

fonts-elstob (1.009+ds-1) unstable; urgency=medium

  * Initial release. (Closes: #966259)

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Wed, 30 Sep 2020 15:51:03 +0200
