=== debian/control ===
Source: fonts-elstob
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <debian-fonts@lists.debian.org>
Uploaders: Gürkan Myczko <gurkan@phys.ethz.ch>
Build-Depends: debhelper-compat (= 13), fontmake
Standards-Version: 4.5.0
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/fonts-team/fonts-elstob.git
Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-elstob
Homepage: https://github.com/psb1558/Elstob-font

Package: fonts-elstob
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: font for medievalists
 This is the Elstob font (named for the eighteenth-century Anglo-Saxonist
 Elizabeth Elstob) is based on the Double Pica commissioned by Bishop John
 Fell in the seventeenth century.
