=== debian/watch ===
version=4

# GitHub hosted projects
opts=dversionmangle=s/\+ds$//,repacksuffix=+ds,filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/fonts_elstob-$1\.tar\.gz/ \
 https://github.com/psb1558/Elstob-font/releases .*/v?(\d\S*)\.tar\.gz
