## fonts-elstob 1.015+ds

=== debian/changelog ===
fonts-elstob (1.015+ds-2) unstable; urgency=medium

  * Upload to unstable.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Sun, 15 Aug 2021 13:15:05 +0200

fonts-elstob (1.015+ds-1) experimental; urgency=medium

  * New upstream version.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Mon, 10 May 2021 12:32:49 +0200
