## fonts-elstob 2.000~beta4+git20230209+ds

=== debian/changelog ===
fonts-elstob (2.000~beta4+git20230209+ds-1) unstable; urgency=medium

  * New upstream version. (Closes: #1017282)
  * Update maintainer address.
  * d/copyright: bump years.
  * Bump standards version to 4.6.2.
  * d/README.source: dropped.
  * d/install: updated.
  * d/rules: updated.
  * d/fonts-elstob-docs.docs: dropped.

 -- Gürkan Myczko <tar@debian.org>  Thu, 09 Feb 2023 09:28:47 +0100
