## fonts-elstob 2.100+ds

=== debian/changelog ===
fonts-elstob (2.100+ds-2) unstable; urgency=medium

  * Bump standards version to 4.7.0.

 -- Alex Myczko <tar@debian.org>  Tue, 23 Jul 2024 16:04:31 +0000

fonts-elstob (2.100+ds-1) unstable; urgency=medium

  * New upstream version.

 -- Gürkan Myczko <tar@debian.org>  Sun, 30 Jul 2023 20:25:32 +0200
