=== debian/control ===
--- 
+++ 
@@ -2,9 +2,11 @@
 Section: fonts
 Priority: optional
 Maintainer: Debian Fonts Task Force <debian-fonts@lists.debian.org>
-Uploaders: Gürkan Myczko <tar@debian.org>
-Build-Depends: debhelper-compat (= 13), fontmake
-Standards-Version: 4.6.2
+Uploaders: Alex Myczko <tar@debian.org>
+Build-Depends:
+ debhelper-compat (= 13),
+ fontmake
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/fonts-team/fonts-elstob.git
 Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-elstob
