## fonts-elstob 2.104+ds

=== debian/changelog ===
fonts-elstob (2.104+ds-2) unstable; urgency=medium

  * d/control: add glyphslib, xsltproc to build-depends.

 -- Alex Myczko <tar@debian.org>  Mon, 02 Sep 2024 05:58:32 +0000

fonts-elstob (2.104+ds-1) unstable; urgency=medium

  * New upstream version.
  * Build from sources.
  * d/clean: added.
  * d/install: updated.

 -- Alex Myczko <tar@debian.org>  Fri, 23 Aug 2024 13:43:30 +0000
