## fonts-elstob 3.001+ds

=== debian/changelog ===
fonts-elstob (3.001+ds-1) unstable; urgency=medium

  * New upstream version.
  * d/copyright: bump years.

 -- Alex Myczko <tar@debian.org>  Wed, 19 Feb 2025 09:54:13 +0000
