=== debian/control ===
--- 
+++ 
@@ -5,7 +5,9 @@
 Uploaders: Alex Myczko <tar@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
- fontmake
+ fontmake,
+ glyphslib,
+ xsltproc
 Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/fonts-team/fonts-elstob.git
