=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE = 1

%:
	dh $@

override_dh_auto_build:
	#dh_auto_build
	cd sources; ./build_font -o Elstob.glyphs
	cd sources; ./build_font -o Elstob-Italic.glyphs

override_dh_clean:
	dh_clean
	-rm -rf instance_otf instance_ufo master_ufo

#override_dh_auto_build:
#	fontmake -i -o otf -g sources/Elstob.glyphs
#	fontmake -i -o otf -g sources/Elstob-Italic.glyphs
