## fonts-elstob 3.002+ds

=== debian/changelog ===
fonts-elstob (3.002+ds-1) unstable; urgency=medium

  * New upstream version.
  * Bump standards version to 4.7.2.
  * d/control: drop Rules-Requires-Root.
  * d/watch: update to version 5.

 -- Alex Myczko <tar@debian.org>  Fri, 12 Dec 2025 11:43:53 +0000
