## fonts-elstob 3.003+ds

=== debian/changelog ===
fonts-elstob (3.003+ds-1) unstable; urgency=medium

  * New upstream version.

 -- Alex Myczko <tar@debian.org>  Tue, 16 Dec 2025 19:32:29 +0000
