=== debian/control ===
--- 
+++ 
@@ -8,8 +8,7 @@
  fontmake,
  glyphslib,
  xsltproc
-Standards-Version: 4.7.0
-Rules-Requires-Root: no
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/fonts-team/fonts-elstob.git
 Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-elstob
 Homepage: https://github.com/psb1558/Elstob-font
