=== debian/watch ===
Version: 5

# GitHub hosted projects
Template: Github
Dversionmangle: s/\+ds$//
Owner: psb1558
Project: Elstob-font
Repacksuffix: +ds
